<div class="container review-summary">

    <div class="row" align="middle" style="border-bottom: 3px inset; margin-bottom: 10px">
        <div class="col-lg-12">
            <h2 class="title">Status: {{ order.final ? 'Obradjena Porudžbina' + (order.status == 1 ? ' (Prihvacena)' : ' (Odbijena)') : 'Na Čekanju' }}</h2>
        </div>
    </div>

    <div class="row">

        <div class="col-sm-12 col-lg-6">

            <p class="title">Vaši podaci:</p>

            <ul class="list-group">
                <li class="list-group-item">
                    <span>Ime i Prezime</span>
                    <p>{{ order.billing_name }}</p>
                </li>
                <li class="list-group-item">
                    <span>Adresa</span>
                    <p>{{ order.billing_address }}</p>
                </li>
                <li class="list-group-item">
                    <span>Stan</span>
                    <p>{{ order.billing_flat }}</p>
                </li>
                <li class="list-group-item">
                    <span>Sprat</span>
                    <p>{{ order.billing_floor }}</p>
                </li>
                <li class="list-group-item">
                    <span>Interfon</span>
                    <p>{{ order.billing_intercom }}</p>
                </li>
                <li class="list-group-item">
                    <span>Grad</span>
                    <p>{{ order.billing_zip }} {{ order.billing_city }}</p>
                </li>
                <li class="list-group-item">
                    <span>Telefon</span>
                    <p>{{ order.billing_phone_number }}</p>
                </li>
                <li class="list-group-item">
                    <span>Dostava</span>
                    <p>{{ billing_info.delivery_company }}</p>
                </li>
                <li class="list-group-item">
                    <span>Napomena</span>
                    <p>{{ order.user_comment }}</p>
                </li>
                <li class="list-group-item">
                    <span>Odgovor</span>
                    <p>{{ order.admin_comment }}</p>
                </li>
            </ul>

        </div>

        <div class="col-sm-12 col-lg-6">

            <p class="title">Vaši proizvodi:</p>

            <div v-for="(variant, index) in order.order_product_variant" class="review-frame">

                <div class="review-product">

                    <div class="review-product-info">
                        <a :href="route('client.product', { product: variant.product_variant.product_id, slug: variant.product_variant.product.slug })" target="_blank" class="link">{{ variant.product_variant.product.name }}</a>
                        <br>
                        <p v-for="(variant, index) in variant.product_variant.product_attribute_values" class="text" style="display: inline">
                            <b>{{ index == 0 ? '' : ', ' }}{{ variant.attribute.name }}:</b>
                            <span :class="variant.attribute.name == 'boja' ? 'fa fa-square' : ''"
                                  :style="variant.attribute.name == 'boja' ? { color: variant.attribute_value.value } : ''">
                            {{ variant.attribute.name == 'boja' ? '' : variant.attribute_value.value }}
                        </span>
                        </p>
                    </div>

                </div>

                <div class="review-price-wrapper">

                    <p class="review-product-price">Količina: <span>{{ variant.quantity }}</span></p>

                    <p class="review-summary-price">Cena: <span>{{ order.final ? variant.price : variant.quantity * variant.product_variant.price }} rsd</span></p>

                </div>

            </div>

            <div class="review-basket-summary">
                <span>Ukupno:</span>
                <span> {{ order.final ? order.total : total }} rsd</span>
            </div>

        </div>
    </div>
</div>